'#edges': 1141
'#faces': 44954
'#norms': 26583
'#parts': 1
'#points': 763
'#sharp': 1079
'#surfs': 408
'#verts': 22443
bbox: [-35.00845215736862, -35.00845215736862, -0.00845215736862623, 35.00845215736862,
  35.00845215736862, 15.008452157368641, 70.01690431473725, 70.01690431473725, 15.016904314737268]
curves: [BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line, BSpline, BSpline,
  Circle, Ellipse, Circle, Line, Circle, Line, BSpline, Circle, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, Line, Line, BSpline, Line, Line, BSpline, BSpline,
  BSpline, BSpline, Circle, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, BSpline, Line, Line, Ellipse, Ellipse, BSpline, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line,
  BSpline, Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line,
  Line, Line, Line, BSpline, BSpline, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, Line, Line, Circle, Circle, BSpline, BSpline, BSpline, Line, Line,
  Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline,
  BSpline, Circle, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, Line, BSpline, BSpline, Line, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, Ellipse, Ellipse,
  Line, Ellipse, Ellipse, Ellipse, Line, Ellipse, Line, Line, Line, Ellipse, Ellipse,
  Ellipse, Ellipse, Ellipse, Ellipse, Ellipse, Line, Ellipse, Line, Line, Line, BSpline,
  Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, Line,
  Line, BSpline, Line, BSpline, Line, Line, BSpline, Line, BSpline, BSpline, Line,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, BSpline, Line,
  Line, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, Line, Line, BSpline,
  Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line, BSpline, BSpline,
  BSpline, Line, Line, Line, BSpline, BSpline, BSpline, Line, Line, Line, BSpline,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline, Line, Line,
  Line, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Circle,
  BSpline, Circle, Circle, BSpline, BSpline, Circle, BSpline, Circle, Circle, BSpline,
  BSpline, Circle, BSpline, Circle, Circle, BSpline, BSpline, Line, Line, Line, Line,
  Line, BSpline, Line, BSpline, Line, Line, Circle, BSpline, Line, BSpline, BSpline,
  Line, BSpline, Line, BSpline, BSpline, Line, Line, Circle, Circle, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, Line, BSpline, Line, BSpline, BSpline, Line, Line,
  Circle, Circle, BSpline, BSpline, Line, BSpline, BSpline, BSpline, Line, BSpline,
  BSpline, Line, BSpline, Line, Line, Line, BSpline, Line, BSpline, BSpline, BSpline,
  Line, BSpline, BSpline, BSpline, BSpline, Circle, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline,
  Circle, Line, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Circle, Ellipse, Circle, Line, Circle, Line, BSpline, BSpline, BSpline, Ellipse,
  BSpline, BSpline, BSpline, Line, BSpline, BSpline, BSpline, BSpline, Circle, Line,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Circle,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline,
  Line, BSpline, BSpline, Line, Line, Line, Ellipse, BSpline, Line, BSpline, Line,
  BSpline, Line, Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Ellipse,
  Line, Circle, BSpline, Line, BSpline, BSpline, Line, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line, Circle, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline, Line, BSpline,
  BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, Line, Line, Line, Line, Circle, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, Line, Line, Line, BSpline, Line, BSpline, BSpline, Line, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Circle, BSpline, Line,
  Line, Line, Line, Circle, Line, Line, Line, Circle, Line, Ellipse, Line, Circle,
  BSpline, Circle, BSpline, BSpline, Line, Line, Line, Line, BSpline, BSpline, Line,
  BSpline, Line, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line,
  BSpline, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, Line, BSpline,
  Line, BSpline, Line, BSpline, Line, BSpline, Line, Line, Line, BSpline, Line, BSpline,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line]
diag: 100.1510918304744
gaus_curv: 120.09336250526772
max_length: 0.001001510918304744
mean_curv: -55.523619610550995
model: /beegfs/work/panozzo/onshape/datasets/abc/0089/step/00895725/00895725_86aef842ce5a9603e0949a80_step_069.step
surface: 1.8885385754825058e-06
surfs: [Extrusion, Plane, Cylinder, Extrusion, Extrusion, Cylinder, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Plane, Cone, Plane, Extrusion, Plane, Extrusion, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Extrusion, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane,
  Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion, Plane,
  Plane, Plane, Plane, Extrusion, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Plane, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Plane, Plane, Extrusion, BSpline, Torus, Cone, BSpline, Torus,
  Cone, BSpline, Torus, Cone, Cylinder, Cylinder, Cylinder, Cylinder, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Cylinder, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Cylinder, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Plane, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Plane, Cylinder, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Plane, Plane, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane,
  Extrusion, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion,
  Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion]
tolerance: 1.001510918304744e-05
volume: 5.013432184319834e-06
